#!/bin/sh
echo 'name: regex-posix
version: 0.95.2
id: regex-posix-0.95.2-320e6bd67debb5ce05f7a0fda4ec39c1

license: BSD3
copyright: Copyright (c) 2007-2010, Christopher Kuklewicz
maintainer: TextRegexLazy@personal.mightyreason.com
stability: Seems to work, passes a few tests
homepage: http://sourceforge.net/projects/lazy-regex
package-url: http://code.haskell.org/regex-posix/
synopsis: Replaces/Enhances Text.Regex
description: The posix regex backend for regex-base
category: Text
author: Christopher Kuklewicz
exposed: True
exposed-modules: Text.Regex.Posix Text.Regex.Posix.Wrap
                 Text.Regex.Posix.String Text.Regex.Posix.Sequence
                 Text.Regex.Posix.ByteString Text.Regex.Posix.ByteString.Lazy
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/regex-posix-0.95.2
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/regex-posix-0.95.2
              /usr/local/lib
hs-libraries: HSregex-posix-0.95.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: array-0.4.0.1-3b78425c10ff2dad7acf7e8c8ae014c3
         base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         bytestring-0.10.0.2-59abd9894532f476aabac207680aae43
         containers-0.5.0.0-ab1dae9a94cd3cc84e7b2805636ebfa2
         regex-base-0.93.2-f9403610b59f8cc474edd63a82806d18
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/regex-posix-0.95.2/html/regex-posix.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/regex-posix-0.95.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
